<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="ErrorError">
    <value>Terjadi kesalahan</value>
  </data>
  <data name="ErrorUnexpected">
    <value>Kesalahan tidak dikenal</value>
  </data>
  <data name="ErrorParameter">
    <value>Parameter tidak valid saat memanggil fungsi</value>
  </data>
  <data name="ErrorBuffer">
    <value>Luapan buffer</value>
  </data>
  <data name="ErrorMemory">
    <value>Program tidak memiliki cukup memori</value>
  </data>
  <data name="ErrorCOMObject">
    <value>Kesalahan dalam memanggil metode COM</value>
  </data>
  <data name="ErrorNullPointer">
    <value>Objek tidak dibuat</value>
  </data>
  <data name="ErrorConnect">
    <value>Gagal tersambung ke komputer jarak jauh</value>
  </data>
  <data name="ErrorSend">
    <value>Gagal mengirimkan data melalui jaringan</value>
  </data>
  <data name="ErrorFunctionality">
    <value>Fungsionalitas ini tidak didukung atau tidak diimplementasikan</value>
  </data>
  <data name="ErrorNullPointerDriver">
    <value>Driver kelas untuk bekerja dengan perangkat tidak dibuat</value>
  </data>
  <data name="ErrorIncompatibleVersion">
    <value>Versi komponen eksternal tidak kompatibel</value>
  </data>
  <data name="ErrorDeviceLocked">
    <value>Perangkat diblokir</value>
  </data>
  <data name="ErrorBadMessage">
    <value>Perintah tidak diketahui</value>
  </data>
  <data name="ErrorStarted">
    <value>Perangkat sudah berfungsi</value>
  </data>
  <data name="ErrorNotConfigured">
    <value>Perangkat belum dikonfigurasi dan tidak dapat berfungsi</value>
  </data>
  <data name="ErrorBadState">
    <value>Perangkat tidak dapat memproses perintah saat ini</value>
  </data>
  <data name="ErrorStopped">
    <value>Perangkat telah dihentikan</value>
  </data>
  <data name="ErrorShutdown">
    <value>Perangkat telah dihentikan dan tidak dapat memproses perintah</value>
  </data>
  <data name="ErrorPaused">
    <value>Perangkat telah dihentikan sementara</value>
  </data>
  <data name="ErrorStopping">
    <value>Perangkat sedang dimatikan dan tidak dapat memproses perintah</value>
  </data>
  <data name="ErrorPausedTask">
    <value>Perangkat telah dihentikan sementara dan tidak dapat memproses tugas</value>
  </data>
  <data name="ErrorNoPause">
    <value>Perangkat tidak dapat dihentikan</value>
  </data>
  <data name="ErrorBadCommand">
    <value>Perangkat tidak mendukung perintah ini</value>
  </data>
  <data name="ErrorNoDevice">
    <value>Jenis perangkat tidak dikenal</value>
  </data>
  <data name="ErrorDeviceId">
    <value>Perangkat memiliki ID duplikat</value>
  </data>
  <data name="ErrorDeviceNotFound">
    <value>Tidak ditemukan perangkat dengan ID yang telah ditentukan</value>
  </data>
  <data name="ErrorDeviceExists">
    <value>Perangkat dengan ID yang telah ditentukan sudah ada</value>
  </data>
  <data name="ErrorRemoveDevice">
    <value>Perangkat tidak dapat dihapus</value>
  </data>
  <data name="ErrorDeviceCount">
    <value>Terlalu banyak perangkat model ini</value>
  </data>
  <data name="ErrorDeviceStart">
    <value>Gagal membuat perangkat menjadi berfungsi</value>
  </data>
  <data name="ErrorNoConnection">
    <value>Tidak ada sambungan ke perangkat.</value>
  </data>
  <data name="ErrorPortName">
    <value>Jenis port tidak valid</value>
  </data>
  <data name="ErrorPortNumber">
    <value>Nomor port tidak valid</value>
  </data>
  <data name="ErrorBaudrate">
    <value>Kecepatan pertukaran dengan port salah</value>
  </data>
  <data name="ErrorTextSize">
    <value>Terlalu banyak data untuk dicetak</value>
  </data>
  <data name="ErrorNoText">
    <value>Tidak ada data untuk dicetak</value>
  </data>
  <data name="ErrorWriteFile">
    <value>Gagal menulis data ke file atau port</value>
  </data>
  <data name="ErrorAddr">
    <value>Alamat jaringan salah</value>
  </data>
  <data name="ErrorPortSetup">
    <value>Gagal mengonfigurasi port untuk pemindahan data</value>
  </data>
  <data name="ErrorPrinterList">
    <value>Gagal mengambil daftar printer</value>
  </data>
  <data name="ErrorPrinterName">
    <value>Nama printer salah</value>
  </data>
  <data name="ErrorPrinter">
    <value>Gagal mengakses printer</value>
  </data>
  <data name="ErrorOPOSDeviceList">
    <value>Gagal mengambil daftar perangkat OPOS.</value>
  </data>
  <data name="ErrorNoChequePaper">
    <value>Gulungan tanda terima habis</value>
  </data>
  <data name="Error24H">
    <value>Batas 24 jam telah kedaluwarsa, Anda harus menutup giliran.</value>
  </data>
  <data name="ErrorNoMoney">
    <value>Kas dalam laci tidak mencukupi</value>
  </data>
  <data name="ErrorNoControlPaper">
    <value>Gulungan tanda terima habis</value>
  </data>
  <data name="ErrorBadPass">
    <value>Kata sandi akses salah</value>
  </data>
  <data name="ErrorBadDepartment">
    <value>Nilai nomor departemen salah</value>
  </data>
  <data name="ErrorBadMoney">
    <value>Jumlah terlalu besar</value>
  </data>
  <data name="ErrorChequeBufferOverflow">
    <value>Buffer tanda terima penuh, pecah pesanan</value>
  </data>
  <data name="ErrorRegisterName">
    <value>Nama mesin kasir fiskal salah</value>
  </data>
  <data name="ErrorPrintTextNotSupported">
    <value>Mencetak teks acak tidak didukung</value>
  </data>
  <data name="ErrorVatNotSupported">
    <value>Persentase pajak tidak dikenal</value>
  </data>
  <data name="ErrorVatValueNotSupported">
    <value>Persentase pajak tidak dikenal: </value>
  </data>
  <data name="ErrorVatIdIncorrect">
    <value>Invalid tax rate ID: </value>
  </data>
  <data name="ErrorItemCategoryIncorrect">
    <value>Invalid attribute of payment subject matter: </value>
  </data>
  <data name="ErrorVat">
    <value>Failed to register tax</value>
  </data>
  <data name="ErrorReturnNotSupported">
    <value>Pencetakan tanda terima pengembalian uang tidak didukung</value>
  </data>
  <data name="ErrorTimePort">
    <value>Waktu tunggu untuk port tidak valid</value>
  </data>
  <data name="ErrorTimeStable">
    <value>Waktu tunggu untuk mendapatkan bobot stabil tidak valid</value>
  </data>
  <data name="ErrorStableWeight">
    <value>Bobot stabil tidak dapat dikalkulasikan</value>
  </data>
  <data name="ErrorOverweight">
    <value>Kelebihan bobot</value>
  </data>
  <data name="ErrorWeightNotSupported">
    <value>Pengambilan data bobot tidak didukung oleh driver</value>
  </data>
  <data name="ErrorSendPluNotSupported">
    <value>Product export is not supported by scales</value>
  </data>
  <data name="ErrorMassaInvalidArg">
    <value>Argumen panggilan salah</value>
  </data>
  <data name="ErrorMassaOpenPort">
    <value>Tidak ada respons dari timbangan atau ada kesalahan pembukaan port COM</value>
  </data>
  <data name="ErrorMassaWipNotConnected">
    <value>Tidak terjadi sambungan dengan timbangan</value>
  </data>
  <data name="ErrorMassaReadWrite">
    <value>Kesalahan pertukaran data dengan timbangan</value>
  </data>
  <data name="ErrorMassaOpenFile">
    <value>Kesalahan membuka file</value>
  </data>
  <data name="ErrorMassaFileFormat">
    <value>Kesalahan membuka file: format file salah</value>
  </data>
  <data name="ErrorMassaFileDenied">
    <value>Timbangan menunjukkan ketidakmungkinan pemindahan blok file</value>
  </data>
  <data name="ErrorMassaOpenInterface">
    <value>Kesalahan inisialisasi antarmuka jaringan.</value>
  </data>
  <data name="ErrorMassaNoAnswer">
    <value>Tidak satu pun timbangan yang merespons selama waktu tunggu</value>
  </data>
  <data name="ErrorMassaCantConnect">
    <value>Kesalahan sambungan ke timbangan menggunakan protokol TCP. Port TCP mungkin ditentukan salah</value>
  </data>
  <data name="ErrorMassaTcpNetworkAfterConnect">
    <value>Koneksi TCP dengan timbangan telah ditetapkan, tetapi ada kesalahan pertukaran data</value>
  </data>
  <data name="ErrorMassaUnknownError">
    <value>Kesalahan tidak terdokumentasikan (kode kesalahan {0})</value>
  </data>
  <data name="ErrorBadIncrease">
    <value>Perangkat tidak mendukung biaya tambahan ini</value>
  </data>
  <data name="ErrorUnknownCodepage">
    <value>Pengkodean tidak diketahui</value>
  </data>
  <data name="ErrorInvalidCodepage">
    <value>Pengkodean ini tidak didukung oleh perangkat</value>
  </data>
  <data name="ErrorSendPLU">
    <value>Gagal memuat daftar stok atau fungsi ini tidak didukung oleh timbangan</value>
  </data>
  <data name="ErrorClearPLU">
    <value>Gagal menghapus daftar stok pada timbangan</value>
  </data>
  <data name="ErrorPLUDriverAbsent">
    <value>Tidak dapat menemukan driver atau memuat fungsi dari driver</value>
  </data>
  <data name="ErrorPLUBufferFile">
    <value>Tidak dapat membuat file buffer sementara</value>
  </data>
  <data name="ErrorPLUBufferFileWrite">
    <value>Tidak dapat menulis unit daftar stok ke file buffer sementara</value>
  </data>
  <data name="ErrorPLUWrongParams">
    <value>Nilai bidang untuk unit daftar stok tidak valid</value>
  </data>
  <data name="ErrorInitDriver">
    <value>Tidak dapat menginisialisasi driver</value>
  </data>
  <data name="ErrorOpenShift">
    <value>Kesalahan membuka giliran</value>
  </data>
  <data name="ErrorStartWcfService">
    <value>Tidak dapat memulai layanan WCF</value>
  </data>
  <data name="TextPrinted">
    <value>Teks berhasil dikirim untuk dicetak</value>
  </data>
  <data name="DeviceDisabled">
    <value>Sambungan perangkat telah diputuskan</value>
  </data>
  <data name="DeviceReadyToWork">
    <value>Perangkat siap digunakan</value>
  </data>
  <data name="DeviceRunning">
    <value>Perangkat berhasil dimulai</value>
  </data>
  <data name="DeviceSetup">
    <value>Perangkat berhasil dikonfigurasi</value>
  </data>
  <data name="DeviceSetupButDoesntWork">
    <value>Perangkat telah dikonfigurasi tetapi tidak dapat berfungsi</value>
  </data>
  <data name="DeviceStopped">
    <value>Perangkat telah dihentikan</value>
  </data>
  <data name="DeviceWorks">
    <value>Perangkat berfungsi</value>
  </data>
  <data name="SparkDriverVersionError">
    <value>Diperlukan versi driver Spark tidak kurang dari 1.16.2.13</value>
  </data>
  <data name="ClearPLUResultOk">
    <value>Daftar stok pada timbangan telah dihapus</value>
  </data>
  <data name="CreatedAndExpectsSettings">
    <value>Telah dibuat dan menunggu konfigurasi</value>
  </data>
  <data name="CreatedAndPreparedToWork">
    <value>Baru saja dibuat dan sedang disiapkan untuk digunakan</value>
  </data>
  <data name="DeviceAdded">
    <value>Perangkat berhasil ditambahkan</value>
  </data>
  <data name="DeviceSwitched">
    <value>Perangkat dialihkan ke mode siaga</value>
  </data>
  <data name="DeviceWillBeSwitched">
    <value>Perangkat akan dialihkan ke mode siaga</value>
  </data>
  <data name="ErrorCOMPort">
    <value>Gagal mengonfigurasi port COM</value>
  </data>
  <data name="ErrorCOMPortBaudRate">
    <value>Failed to set COM port speed</value>
  </data>
  <data name="ErrorCOMPortNumber">
    <value>Failed to set COM port number</value>
  </data>
  <data name="ErrorCOMPortTimeout">
    <value>Failed to set timeout.</value>
  </data>
  <data name="ErrorCOMPortWrite">
    <value>Kesalahan penulisan ke port COM</value>
  </data>
  <data name="ErrorConnectPrintServer">
    <value>Gagal menyambungkan ke server pencetakan</value>
  </data>
  <data name="ErrorCreateOPOSLineDisplay">
    <value>Gagal membuat objek OPOSLineDisplay</value>
  </data>
  <data name="ErrorDevice">
    <value>Gagal mengakses perangkat</value>
  </data>
  <data name="ErrorDeviceCreate">
    <value>Perangkat tidak dibuat</value>
  </data>
  <data name="ErrorDeviceOpen">
    <value>Gagal membuka perangkat</value>
  </data>
  <data name="ErrorDeviceSwitchOn">
    <value>Gagal mengaktifkan perangkat</value>
  </data>
  <data name="ErrorDocPrint">
    <value>Gagal memulai mencetak dokumen</value>
  </data>
  <data name="ErrorGetDefaultSettings">
    <value>Gagal mengambil pengaturan default</value>
  </data>
  <data name="ErrorGetPortStatus">
    <value>Gagal mengambil status port</value>
  </data>
  <data name="ErrorGetPrintServerAddr">
    <value>Gagal mengambil alamat server pencetakan</value>
  </data>
  <data name="ErrorOPOSPrint">
    <value>Gagal mencetak pada printer OPOS</value>
  </data>
  <data name="ErrorPagePrint">
    <value>Gagal memulai mencetak halaman</value>
  </data>
  <data name="ErrorPasswordSet">
    <value>Gagal menetapkan kata sandi</value>
  </data>
  <data name="ErrorPrinterCapture">
    <value>Kesalahan menangkap printer</value>
  </data>
  <data name="ErrorPrinterCreate">
    <value>Gagal membuat objek printer</value>
  </data>
  <data name="ErrorPrinterInitialization">
    <value>Kesalahan inisialisasi printer</value>
  </data>
  <data name="ErrorPrinterOpen">
    <value>Kesalahan saat membuka printer</value>
  </data>
  <data name="ErrorPrinterSwitchOn">
    <value>Pastikan printer tersambung dan periksa kabel</value>
  </data>
  <data name="ErrorPrinterWriteAllData">
    <value>Gagal menulis semua data ke printer</value>
  </data>
  <data name="ErrorPrinterWriteData">
    <value>Gagal menulis data ke printer</value>
  </data>
  <data name="ErrorReadFile">
    <value>Gagal mengambil hasil penulisan data ke port</value>
  </data>
  <data name="ErrorSendDataPrintServer">
    <value>Gagal mengirim data ke server pencetakan</value>
  </data>
  <data name="ErrorSetPortStatus">
    <value>Gagal menetapkan status port</value>
  </data>
  <data name="ErrorTimeExceeded">
    <value>Waktu tunggu</value>
  </data>
  <data name="FunctionUnsupported">
    <value>Fungsi tidak didukung</value>
  </data>
  <data name="Gm">
    <value>g</value>
  </data>
  <data name="Kg">
    <value>kg.</value>
  </data>
  <data name="Lb">
    <value>pound</value>
  </data>
  <data name="MessageDisplayed">
    <value>Pesan dengan teks ditampilkan</value>
  </data>
  <data name="NoDetails">
    <value>Tidak ada data</value>
  </data>
  <data name="Oz">
    <value>ons</value>
  </data>
  <data name="SendPLUBuffered">
    <value>Unit daftar stok ditempatkan ke file buffer</value>
  </data>
  <data name="SendPLUFinalOk">
    <value>Daftar stok diimpor dari file buffer ke timbangan</value>
  </data>
  <data name="SendPLUResultOk">
    <value>Unit daftar stok diimpor ke timbangan</value>
  </data>
  <data name="SendPLUResultOkWarningMsg">
    <value>Unit daftar stok diimpor ke timbangan tanpa teks tambahan (komposisi, nilai kalori)</value>
  </data>
  <data name="SendPLUResultOkWarningMsgPart">
    <value>Unit daftar stok diimpor ke timbangan dengan bagian teks tambahan (komposisi, nilai kalori)</value>
  </data>
  <data name="Setup">
    <value>Mengonfigurasi</value>
  </data>
  <data name="Shutdown">
    <value>Menyelesaikan tugas</value>
  </data>
  <data name="Starting">
    <value>Memulai</value>
  </data>
  <data name="Stopped">
    <value>Dihentikan</value>
  </data>
  <data name="UnknownMeasurement">
    <value>Nilai pengukuran tidak diketahui</value>
  </data>
  <data name="ScalesStartResultOk">
    <value>Timbangan telah dibuat berfungsi</value>
  </data>
  <data name="ScalesConnectError">
    <value>Gagal menyambungkan ke timbangan</value>
  </data>
  <data name="ScalesStateError">
    <value>Gagal mengambil status timbangan</value>
  </data>
  <data name="ScalesStopResultOk">
    <value>Sambungan timbangan diputuskan</value>
  </data>
  <data name="ScalesTaskUnitResultOk">
    <value>Mengambil unit bobot..</value>
  </data>
  <data name="ScalesTaskWeightResultOk">
    <value>Mengambil bobot stabil..</value>
  </data>
  <data name="WeightStateError">
    <value>Gagal mengambil status bobot</value>
  </data>
  <data name="WorkCompleted">
    <value>Tugas selesai</value>
  </data>
  <data name="WorkPaused">
    <value>Dihentikan sementara</value>
  </data>
  <data name="Works">
    <value>Bekerja</value>
  </data>
  <data name="ErrorFRCreate">
    <value>Gagal membuat objek FCR</value>
  </data>
  <data name="ErrorFROpen">
    <value>Kesalahan saat membuka FCR</value>
  </data>
  <data name="ErrorControlObjectVersion">
    <value>Pasang OPOS Control Object versi 1.13 atau yang lebih baru</value>
  </data>
  <data name="ErrorGetCash">
    <value>Gagal mengambil jumlah di mesin kasir</value>
  </data>
  <data name="VideoDisabled">
    <value>Sambungan kamera video diputuskan</value>
  </data>
  <data name="VideoReadyStart">
    <value>Kamera video siap dimulai</value>
  </data>
  <data name="VideoStarted">
    <value>Kamera video dimulai</value>
  </data>
  <data name="VideoStartError">
    <value>Kesalahan tak diketahui saat memulai kamera video</value>
  </data>
  <data name="VideoStartResultOk">
    <value>Kamera video dialihkan ke kondisi beroperasi</value>
  </data>
  <data name="VideoSubsystemError">
    <value>Subsistem pengawasan video tidak berfungsi</value>
  </data>
  <data name="ErrorWriteFileTimeout">
    <value>Waktu tunggu untuk menulis data ke port habis</value>
  </data>
  <data name="ErrorFirmwareNotSupported">
    <value>Versi perangkat lunak tidak didukung</value>
  </data>
  <data name="ErrorSetPosNumber">
    <value>Kesalahan pengaturan No. POS</value>
  </data>
  <data name="NoncashPaymentFormat">
    <value>Non-cash payment type</value>
  </data>
  <data name="TaxItemFormat">
    <value>Tax rate</value>
  </data>
  <data name="Tax1">
    <value>Tax 1</value>
  </data>
  <data name="Tax2">
    <value>Tax 2</value>
  </data>
  <data name="NoTaxable">
    <value>VAT excluded</value>
  </data>
  <data name="ErrorVatNotConfiguredFormat">
    <value>Tax category not configured:</value>
  </data>
  <data name="IksResultStatusM1">
    <value>Kesalahan pemanggilan</value>
  </data>
  <data name="IksResultStatus0">
    <value>Perangkat pencetak tidak dalam kondisi siap</value>
  </data>
  <data name="IksResultStatus1">
    <value>Tidak ada kertas</value>
  </data>
  <data name="IksResultStatus2">
    <value>Memori fiskal habis</value>
  </data>
  <data name="IksResultStatus3">
    <value>Tanggal salah atau jam tidak valid</value>
  </data>
  <data name="IksResultStatus5">
    <value>Memori tidak mencukupi atau kesalahan log elektronik. Cetak laporan Z.</value>
  </data>
  <data name="IksResultStatus6">
    <value>Voltase turun. Periksa sumber daya.</value>
  </data>
  <data name="IksResultStatus7">
    <value>Operasi tidak valid dalam kondisi ini</value>
  </data>
  <data name="IksResultStatusUnknown">
    <value>Status tidak diketahui</value>
  </data>
  <data name="IksResultCode0">
    <value>Completed successfully. No error</value>
  </data>
  <data name="IksResultCode01">
    <value>Kesalahan perangkat pencetak</value>
  </data>
  <data name="IksResultCode02">
    <value>Akhir kertas</value>
  </data>
  <data name="IksResultCode04">
    <value>Kesalahan memori fiskal</value>
  </data>
  <data name="IksResultCode06">
    <value>Voltase turun</value>
  </data>
  <data name="IksResultCode08">
    <value>Memori fiskal penuh</value>
  </data>
  <data name="IksResultCode10">
    <value>Kesalahan penulisan ke log elektronik</value>
  </data>
  <data name="IksResultCode16">
    <value>Fungsi ini tidak diizinkan dalam kondisi saat ini</value>
  </data>
  <data name="IksResultCode18">
    <value>Kesalahan CRC32</value>
  </data>
  <data name="IksResultCode19">
    <value>Kesalahan pemuatan logo grafis</value>
  </data>
  <data name="IksResultCode20">
    <value>Panjang baris tidak valid</value>
  </data>
  <data name="IksResultCode21">
    <value>PIN tidak valid</value>
  </data>
  <data name="IksResultCode22">
    <value>Nomor tidak ada (PIN atau baris)</value>
  </data>
  <data name="IksResultCode23">
    <value>Jenis pajak tidak ada atau persentase pajak belum ditetapkan</value>
  </data>
  <data name="IksResultCode24">
    <value>Jenis pembayaran tidak ada</value>
  </data>
  <data name="IksResultCode25">
    <value>Ada simbol tidak valid dalam baris</value>
  </data>
  <data name="IksResultCode26">
    <value>Melebihi jumlah persentase pajak</value>
  </data>
  <data name="IksResultCode27">
    <value>Total yang disesuaikan melebihi jumlah tagihan</value>
  </data>
  <data name="IksResultCode30">
    <value>Format tanggal atau waktu tidak valid</value>
  </data>
  <data name="IksResultCode31">
    <value>Melebihi jumlah baris dalam tanda terima</value>
  </data>
  <data name="IksResultCode32">
    <value>Jumlah maksimum telah terlampaui</value>
  </data>
  <data name="IksResultCode33">
    <value>Jumlah maksimum pendapatan harian telah terlampaui</value>
  </data>
  <data name="IksResultCode34">
    <value>Jumlah pembayaran maksimum telah terlampaui</value>
  </data>
  <data name="IksResultCode35">
    <value>Total yang ditentukan lebih dari jumlah di laci kas</value>
  </data>
  <data name="IksResultCode36">
    <value>Tanggal yang ditentukan kurang dari tanggal laporan Z terakhir</value>
  </data>
  <data name="IksResultCode37">
    <value>Receipt voiding in progress, cannot make sales</value>
  </data>
  <data name="IksResultCode38">
    <value>Sales receipt is open, cannot perform voiding</value>
  </data>
  <data name="IksResultCode39">
    <value>Fitur tidak diizinkan, tanda terima tidak dimulai</value>
  </data>
  <data name="IksResultCode41">
    <value>Fitur ini hanya diizinkan setelah laporan Z</value>
  </data>
  <data name="IksResultCode42">
    <value>Fitur ini tidak diizinkan, tidak ada tanda terima</value>
  </data>
  <data name="IksResultCode43">
    <value>Kembalian tidak diizinkan dalam jenis pembayaran ini</value>
  </data>
  <data name="IksResultCode44">
    <value>Fitur ini tidak diizinkan, tanda terima dimulai</value>
  </data>
  <data name="IksResultCode45">
    <value>Diskon/biaya tambahan tidak diizinkan, tanda terima tidak dimulai</value>
  </data>
  <data name="IksResultCode46">
    <value>Fitur ini tidak diizinkan, pembayaran dimulai</value>
  </data>
  <data name="IksResultCodeUnknown">
    <value>Kesalahan tidak dikenal</value>
  </data>
  <data name="ResultCodeUnknown">
    <value>Kesalahan tidak dikenal</value>
  </data>
  <data name="ErrorPrintCRNotSupported">
    <value>Pencetakan buffer penuntun kertas tanda terima tidak didukung</value>
  </data>
  <data name="ErrorIncorrectResponse">
    <value>Respons salah</value>
  </data>
  <data name="ErrorNonCashPaymentRegisterId">
    <value>Identifier pembayaran nontunai salah</value>
  </data>
  <data name="ErrorBadItemNumber">
    <value>Nilai SKU item tidak dapat diterima</value>
  </data>
  <data name="ErrorQueryCRNotSupported">
    <value>Permintaan buffer penuntun kertas tanda terima tidak didukung</value>
  </data>
  <data name="ErrorReportNotSupported">
    <value>Jenis pembayaran ini tidak dapat dicetak.</value>
  </data>
  <data name="ErrorOfdNotSupported">
    <value>Model FCR yang dipilih tidak mendukung OFD</value>
  </data>
  <data name="ErrorOfdNeeded">
    <value>Model FCR yang dipilih memerlukan OFD agar didukung</value>
  </data>
  <data name="ErrorWrongKkmResponse">
    <value>Respons dari mesin kasir tidak valid</value>
  </data>
  <data name="ErrorCrFull">
    <value>Buffer penuntun kertas tanda terima penuh. Lepaskan penuntun</value>
  </data>
  <data name="ErrorGtin">
    <value>Invalid GTIN: </value>
  </data>
  <data name="ErrorArticleMissing">
    <value>SKU is not specified</value>
  </data>
  <data name="BuildCashResultSucceeded">
    <value>Status mesin kasir berhasil diambil</value>
  </data>
  <data name="CashDrawerOpened">
    <value>Laci kas terbuka</value>
  </data>
  <data name="CashInSucceeded">
    <value>Deposit berhasil diselesaikan</value>
  </data>
  <data name="CashOutSucceeded">
    <value>Penarikan berhasil diselesaikan</value>
  </data>
  <data name="CustomerDisplayTextDisplayed">
    <value>Teks telah ditampilkan pada layar pelanggan</value>
  </data>
  <data name="CustomerDisplayTextQueued">
    <value>Teks yang menampilkan perintah untuk layar pelanggan telah dimasukkan antrean</value>
  </data>
  <data name="ErrorBeginFiscalReceipt">
    <value>Tidak dapat membuka cek</value>
  </data>
  <data name="ErrorBeginBill">
    <value>Failed to open guest bill</value>
  </data>
  <data name="ErrorBeginNonFiscalDocument">
    <value>Tidak dapat membuka cek non fiskal</value>
  </data>
  <data name="ErrorCashIn">
    <value>Tidak dapat melakukan deposit</value>
  </data>
  <data name="ErrorCashOut">
    <value>Cash pull failed</value>
  </data>
  <data name="ErrorCustomerDisplayText">
    <value>Teks yang menampilkan kesalahan untuk layar pelanggan</value>
  </data>
  <data name="ErrorDiscount">
    <value>Tidak dapat menerapkan diskon</value>
  </data>
  <data name="ErrorEndFiscalReceipt">
    <value>Tidak dapat menutup cek</value>
  </data>
  <data name="ErrorEndBill">
    <value>Failed to close guest bill</value>
  </data>
  <data name="ErrorEndNonFiscalDocument">
    <value>Tidak dapat menutup cek non fiskal</value>
  </data>
  <data name="ErrorOpenCashDrawer">
    <value>Gagal menutup laci kas</value>
  </data>
  <data name="ErrorSetTaxationSystem">
    <value>Tidak dapat menetapkan sistem perpajakan</value>
  </data>
  <data name="ErrorCheckCashDrawer">
    <value>Kesalahan pemeriksaan laci kas</value>
  </data>
  <data name="ErrorPayment">
    <value>Failed to register payment</value>
  </data>
  <data name="ErrorCashPayment">
    <value>Failed to effect cash payment</value>
  </data>
  <data name="ErrorNonCashPayment">
    <value>Failed to effect cashless payment</value>
  </data>
  <data name="ErrorPrintRecItem">
    <value>Tidak dapat mendaftarkan posisi</value>
  </data>
  <data name="ErrorPrintRecItemRefund">
    <value>Failed to register refund</value>
  </data>
  <data name="ErrorPrintRecMessage">
    <value>Tidak dapat mencetak teks</value>
  </data>
  <data name="ErrorSubcharge">
    <value>Tidak dapat menerapkan biaya tambahan</value>
  </data>
  <data name="ErrorSubtotal">
    <value>Tidak dapat mencetak subtotal</value>
  </data>
  <data name="ErrorSubtotalDiscount">
    <value>Tidak dapat menerapkan diskon ke total</value>
  </data>
  <data name="ErrorSubtotalSubcharge">
    <value>Tidak dapat menerapkan biaya tambahan ke total</value>
  </data>
  <data name="ErrorApplyTax">
    <value>Failed to apply tax</value>
  </data>
  <data name="ErrorXReport">
    <value>Could not print X Report</value>
  </data>
  <data name="ErrorZReport">
    <value>Could not print Z Report</value>
  </data>
  <data name="FiscalReceiptCompleted">
    <value>Pemeriksaan pencetakan berhasil</value>
  </data>
  <data name="CancellationReceiptCompleted">
    <value>Cancellation receipt printed successfully</value>
  </data>
  <data name="BillPrinted">
    <value>Receipt printed successfully</value>
  </data>
  <data name="BillNotSupported">
    <value>Bill printing is not supported</value>
  </data>
  <data name="RefundBillNotSupported">
    <value>Printing of receipt voiding details is not supported</value>
  </data>
  <data name="XReportPrinted">
    <value>X Report printed successfully</value>
  </data>
  <data name="ZReportPrinted">
    <value>Z Report printed successfully</value>
  </data>
  <data name="ShiftAlreadyClosed">
    <value>Giliran telah ditutup</value>
  </data>
  <data name="BillToRoomPayment">
    <value>Pembayaran di kamar</value>
  </data>
  <data name="ErrorSetCashier">
    <value>Tidak dapat menetapkan nama kasir</value>
  </data>
  <data name="ErrorPrintDoc">
    <value>Kesalahan pencetakan dokumen</value>
  </data>
  <data name="ErrorResetFiscalPrinter">
    <value>Failed to reset cash register status</value>
  </data>
  <data name="ErrorExitTestMode">
    <value>Failed to exit test mode</value>
  </data>
  <data name="ErrorGetFPStatus">
    <value>Failed to retrieve cash register status</value>
  </data>
  <data name="TaxationSystemCommon">
    <value>Total</value>
  </data>
  <data name="TaxationSystemSimplified1">
    <value>Disederhanakan - pemasukan</value>
  </data>
  <data name="TaxationSystemSimplified2">
    <value>Disederhanakan - pemasukan bersih dari pengeluaran</value>
  </data>
  <data name="TaxationSystemSingleTaxOnImputedIncome">
    <value>Pajak seragam pada pemasukan yang diperhitungkan</value>
  </data>
  <data name="TaxationSystemSingleAgriculturalTax">
    <value>Pajak pertanian terpadu</value>
  </data>
  <data name="TaxationSystemPatent">
    <value>Sistem perpajakan paten</value>
  </data>
  <data name="ErrorIncompatibleDriverVersion">
    <value>To connect this version of FCR, the driver version must be at least </value>
  </data>
  <data name="CurrentDriverVersion">
    <value>Installed version: </value>
  </data>
  <data name="WarningLinesModified">
    <value>Saat mencetak tanda terima beberapa baris dimodifikasi</value>
  </data>
  <data name="ErrorPiritFnLibLoad">
    <value>Gagal memuat library PiritFnLib.dll</value>
  </data>
  <data name="CashPaymentTypeNotConfigured">
    <value>Cash payment is not configured</value>
  </data>
  <data name="NonCashPaymentTypeNotConfigured">
    <value>Electronic payment is not configured</value>
  </data>
  <data name="PrepaymentTypeNotConfigured">
    <value>Prepayment is not configured</value>
  </data>
  <data name="CreditPaymentTypeNotConfigured">
    <value>Credit payment is not configured</value>
  </data>
  <data name="ConsiderationPaymentTypeNotConfigured">
    <value>Consideration payment not configured</value>
  </data>
  <data name="ErrorWrong100PaymentTypes">
    <value>The following payment types are not available in FFD 1.0: prepayment, credit payment, consideration</value>
  </data>
  <data name="ErrorPrepayment">
    <value>Failed to add prepayment</value>
  </data>
  <data name="ErrorCreditPayment">
    <value>Failed to add credit payment</value>
  </data>
  <data name="ErrorConsiderationPayment">
    <value>Failed to add consideration payment</value>
  </data>
  <data name="ErrorUnknownCategory">
    <value>Unknown characteristic of calculation subject matter:</value>
  </data>
  <data name="ErrorUnknownTransferType">
    <value>Unknown characteristic of calculation method:</value>
  </data>
  <data name="ErrorPaymentsConfiguration">
    <value>Payment type configuration error</value>
  </data>
  <data name="ErrorFnRoundFunctionality">
    <value>This equipment doesn't have rounding function</value>
  </data>
  <data name="ErrorFnRound">
    <value>Failed to round up receipt amount</value>
  </data>
  <data name="ErrorPrintCrTape">
    <value>Failed to print control tape</value>
  </data>
  <data name="ErrorExtendedTestFail">
    <value>Failed to perform extended test</value>
  </data>
  <data name="ErrorPrintDuplicate">
    <value>Failed to print receipt duplicate</value>
  </data>
  <data name="OperationComplete">
    <value>Operation completed successfully</value>
  </data>
  <data name="OperationNotPerformed">
    <value>Operation failed</value>
  </data>
  <data name="ErrorConvert">
    <value>Parameter conversion failed</value>
  </data>
  <data name="ExtFiscalCommandExtendedTest">
    <value>Extended FCR test</value>
  </data>
  <data name="ExtFiscalCommandPrintDuplicate">
    <value>Print duplicate</value>
  </data>
  <data name="ExtFiscalQueryElectronicJournalContent">
    <value>Electronic log.</value>
  </data>
  <data name="ExtFiscalParameterPrint">
    <value>Print report?</value>
  </data>
  <data name="ExtFiscalParameterPrintTip">
    <value>To view report on the screen, tap No.</value>
  </data>
  <data name="ExtFiscalCommandViewXReport">
    <value>View X Report</value>
  </data>
  <data name="ExtFiscalCommandViewEJ">
    <value>View electronic log</value>
  </data>
  <data name="ExtFiscalCommandPrintTaxReport">
    <value>Tax report</value>
  </data>
  <data name="ErrorCancellationNotSupported">
    <value>Canceling is not supported</value>
  </data>
  <data name="ErrorGetTotalSum">
    <value>Failed to obtain receipt total from FCR</value>
  </data>
  <data name="ErrorPrintBarcode">
    <value>Barcode printing error</value>
  </data>
  <data name="ErrorTotalSumRetry">
    <value>Invalid receipt total. Reprint the document.</value>
  </data>
  <data name="ErrorPrintQrCode">
    <value>QR code printing error</value>
  </data>
  <data name="ErrorSessionOpen">
    <value>Tidak dapat membuka cek</value>
  </data>
  <data name="ErrorZReportDueSession">
    <value>Z report won't be printed for the till shift is closed</value>
  </data>
  <data name="ErrorReturnTenderType">
    <value>Refund for one or more payment types is not allowed. Check FCR settings</value>
  </data>
  <data name="ErrorTenderOperation">
    <value>Payment registration failed</value>
  </data>
  <data name="ErrorPrintSubtotal">
    <value>Subtotal printing error</value>
  </data>
  <data name="ErrorSetVat">
    <value>VAT setup error</value>
  </data>
  <data name="ShiftAlreadyOpened">
    <value>Shift already open</value>
  </data>
  <data name="Warning24H">
    <value>Shift already open (24 hours passed)</value>
  </data>
  <data name="ErrorShiftIsClosed">
    <value>Device session must be open</value>
    <comment>Device session must be open</comment>
  </data>
  <data name="ErrorVatSection">
    <value>Tax rate does not match section No.</value>
  </data>
  <data name="ErrorNonTaxableNotSupported">
    <value>"VAT excluded" tax rate is not supported</value>
  </data>
  <data name="ErrorUnknownTaxationSystemFormat">
    <value>Unknown taxation system</value>
  </data>
  <data name="ErrorNotRegisteredTaxationSystemFormat">
    <value>FCR does not support this taxation system:</value>
  </data>
  <data name="ErrorReadTaxationSystem">
    <value>Failed to read taxation system</value>
  </data>
  <data name="ErrorFractionalParameter">
    <value>Current driver version supports only whole numbers</value>
  </data>
  <data name="ErrorParameterNotSupported">
    <value>Current driver or firmware version does not support a number of parameters</value>
  </data>
  <data name="ErrorZeroParametersCorrection">
    <value>Cannot post zero adjustment bill</value>
  </data>
  <data name="CorrectionReceiptCompleted">
    <value>Adjustment bill is printed</value>
  </data>
  <data name="ErrorCorrectionTypeNotSupported">
    <value>Used driver version supports only individual receipts</value>
  </data>
  <data name="ErrorWriteAttribute1008">
    <value>Attribute write error 1008 (buyer address)</value>
  </data>
  <data name="ErrorWriteAttribute1174">
    <value>Attribute write error 1174 - adjustment reason</value>
  </data>
  <data name="ErrorWriteAttribute1177">
    <value>Attribute write error 1177 - adjustment reason name</value>
  </data>
  <data name="ErrorWriteAttribute1178">
    <value>Attribute write error 1178 - adjustment reason document date</value>
  </data>
  <data name="ErrorWriteAttribute1179">
    <value>Attribute write error 1179 - adjustment reason document number</value>
  </data>
  <data name="ErrorWriteAttribute1187">
    <value>Writing error of item 1187 - payment place</value>
  </data>
  <data name="ErrorWriteAttribute1162">
    <value>1162 item writing error—product code</value>
  </data>
  <data name="AttributeWarning">
    <value>Failed to write some attributes</value>
  </data>
  <data name="ErrorMixedPaymentInCorrectionCheque">
    <value>This equipment version does not support combined payment in adjustment bills</value>
  </data>
  <data name="ErrorMixedRegistrationInCorrectionCheque">
    <value>This equipment version does not support different VAT rates in adjustment bill</value>
  </data>
  <data name="No">
    <value>Tidak</value>
  </data>
  <data name="ErrorVatTableNotInited">
    <value>Failed to initiate tax table</value>
  </data>
  <data name="ErrorMixedContractorNotSupported">
    <value>This model does not support printing of various details of an agent on one bill</value>
  </data>
  <data name="ErrorSubtotalIncreaseOrDiscountNotSupported">
    <value>This model does not support discounts/surcharges on bill subtotal</value>
  </data>
  <data name="ErrorUnexpectedChequeSum">
    <value>Actual and estimated bill totals do not match</value>
  </data>
  <data name="ErrorVatSumMustBeEqualToPayments">
    <value>Estimated VAT amount must be equal to amount of payments</value>
  </data>
  <data name="ShiftOpened">
    <value>Shift opened</value>
  </data>
  <data name="ErrorWrongCommodityCode">
    <value>Invalid format of marking data</value>
  </data>
  <data name="ErrorFnDocumentNumberNotChanged">
    <value>Receipt printing error. Document number has not been increased.</value>
  </data>
  <data name="ErrorWriteAttribute1227">
    <value>Attribute write error 1227 (buyer name)</value>
  </data>
  <data name="ErrorWriteAttribute1228">
    <value>Attribute write error 1228 (buyer VAT number)</value>
  </data>
</root>